Bug 828590 - [abrt] evolution-3.4.1-2.fc17: gtk_ui_manager_ensure_update: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.4.1-2.fc17: gtk_ui_manager_ensure_update: Process /usr/bin...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:2fc4d5e2d4f7046f44419cef167...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 19:41 EDT by christian.kirbach@googlemail.com
Modified: 2012-06-25 09:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-05 03:10:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.25 KB, text/plain)
2012-06-04 19:41 EDT, christian.kirbach@googlemail.com
no flags Details
File: maps (93.80 KB, text/plain)
2012-06-04 19:41 EDT, christian.kirbach@googlemail.com
no flags Details
File: dso_list (20.83 KB, text/plain)
2012-06-04 19:41 EDT, christian.kirbach@googlemail.com
no flags Details
File: build_ids (7.73 KB, text/plain)
2012-06-04 19:41 EDT, christian.kirbach@googlemail.com
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 662568 None None None 2012-06-05 03:10:12 EDT

  None (edit)
Description christian.kirbach@googlemail.com 2012-06-04 19:41:04 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        evolution
comment:        Sending a mail with large attachments, and attempted to save as template because sending stalled for minutes
core_backtrace: 
crash_function: gtk_ui_manager_ensure_update
executable:     /usr/bin/evolution
kernel:         3.3.7-1.fc17.x86_64
pid:            1408
pwd:            /home/nazgul
time:           Di 05 Jun 2012 01:29:57 CEST
uid:            1000
username:       nazgul

backtrace:      Text file, 56574 bytes
build_ids:      Text file, 7913 bytes
dso_list:       Text file, 21325 bytes
maps:           Text file, 96056 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/nazgul/1

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=rivendell
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=2d6effe439fddfe49caea96d0000000e-1338831829.281527-999667858
:CLUTTER_VBLANK=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=nazgul
:USERNAME=nazgul
:MAIL=/var/spool/mail/nazgul
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/nazgul/.local/bin:/home/nazgul/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/nazgul
:XMODIFIERS=@im=none
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/nazgul
:SHLVL=1
:LOGNAME=nazgul
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WmNBfTQFv3,guid=b8314969c4e4fa22967f86c000000011
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/nazgul
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-nazgul-L5LQL5/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/784,unix/unix:/tmp/.ICE-unix/784
:GNOME_KEYRING_CONTROL=/run/user/nazgul/keyring-MKd3mo
:GPG_AGENT_INFO=/run/user/nazgul/keyring-MKd3mo/gpg:0:1
:SSH_AUTH_SOCK=/run/user/nazgul/keyring-MKd3mo/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1408
:DESKTOP_STARTUP_ID=gnome-shell-1152-rivendell-evolution-0_TIME131130

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63215                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63215                63215                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/nazgul/.xsession-errors
:pos:	845423
:flags:	0102002
:2:/home/nazgul/.xsession-errors
:pos:	845423
:flags:	0102002
:3:socket:[23994]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[20329]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[20330]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[20331]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:/home/nazgul/.pki/nssdb/cert9.db
:pos:	40
:flags:	02100002
:12:/var/tmp/etilqs_6rXZqb06qasUgQe (deleted)
:pos:	28
:flags:	02100002
:13:socket:[24595]
:pos:	0
:flags:	02004002
:14:/var/tmp/etilqs_LMY5NJUSa8P9bHM (deleted)
:pos:	2056
:flags:	02500002
:15:/var/tmp/etilqs_EJjOAaUNlAUyMCV (deleted)
:pos:	2048
:flags:	02500002
:16:/home/nazgul/.pki/nssdb/key4.db
:pos:	40
:flags:	02100002
:17:/var/tmp/etilqs_iaIahcXsEipt91E (deleted)
:pos:	28
:flags:	02100002
:18:/var/tmp/etilqs_d7c6mgONIixJ3UQ (deleted)
:pos:	2056
:flags:	02500002
:19:/var/tmp/etilqs_6MgC8MXeeCdr2hR (deleted)
:pos:	2048
:flags:	02500002
:20:/etc/pki/nssdb/cert9.db
:pos:	40
:flags:	02100000
:21:/var/tmp/etilqs_u8Jchs2fcNr38hw (deleted)
:pos:	28
:flags:	02100002
:22:/var/tmp/etilqs_lTfpLbfM66sYEqD (deleted)
:pos:	2048
:flags:	02500002
:23:/etc/pki/nssdb/key4.db
:pos:	40
:flags:	02100000
:24:/var/tmp/etilqs_p3HelxTfpecJ2Er (deleted)
:pos:	28
:flags:	02100002
:25:/var/tmp/etilqs_xZAbK1h8eIL3NoT (deleted)
:pos:	2048
:flags:	02500002
:26:socket:[24013]
:pos:	0
:flags:	02004002
:27:/home/nazgul/.local/share/evolution/mail/local/folders.db
:pos:	3072
:flags:	02100002
:28:/home/nazgul/.local/share/evolution/mail/vfolder/folders.db
:pos:	3072
:flags:	02100002
:29:/home/nazgul/.cache/evolution/mail/1320792267.4700.0@rivendell/folders.db
:pos:	77104128
:flags:	02100002
:30:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:31:/home/nazgul/.cache/evolution/mail/1325981399.20258.1@rivendell/folders.db
:pos:	40
:flags:	02100002
:32:anon_inode:inotify
:pos:	0
:flags:	02004000
:33:socket:[2759883]
:pos:	0
:flags:	04002
:34:/dev/urandom
:pos:	0
:flags:	02100000
:35:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:36:socket:[105164]
:pos:	0
:flags:	02004002
:37:socket:[2393779]
:pos:	0
:flags:	02004002
:38:/home/nazgul/.local/share/gvfs-metadata/home (deleted)
:pos:	0
:flags:	0100000
:39:/home/nazgul/.local/share/gvfs-metadata/home-67cfe9d9.log (deleted)
:pos:	0
:flags:	0100000
:40:socket:[3130422]
:pos:	0
:flags:	04002

var_log_messages:
:Jun  5 01:29:57 rivendell kernel: [20784.943218] evolution[1408]: segfault at 18 ip 0000003a0449d161 sp 00007fff77df6670 error 4 in libgtk-3.so.0.400.3[3a04200000+472000]
:Jun  5 01:30:02 rivendell abrt[7079]: Saved core dump of pid 1408 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-06-05-01:29:57-1408 (635531264 bytes)
Comment 1 christian.kirbach@googlemail.com 2012-06-04 19:41:10 EDT
Created attachment 589303 [details]
File: backtrace
Comment 2 christian.kirbach@googlemail.com 2012-06-04 19:41:12 EDT
Created attachment 589304 [details]
File: maps
Comment 3 christian.kirbach@googlemail.com 2012-06-04 19:41:14 EDT
Created attachment 589305 [details]
File: dso_list
Comment 4 christian.kirbach@googlemail.com 2012-06-04 19:41:16 EDT
Created attachment 589306 [details]
File: build_ids
Comment 5 Milan Crha 2012-06-05 03:10:12 EDT
Thanks for a bug report. There is filled a similar upstream bug [1], thus I'm moving this there. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=662568
Comment 6 Fedora Update System 2012-06-05 13:26:47 EDT
gnustep-make-2.6.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/gnustep-make-2.6.2-1.el6
Comment 7 Fedora Update System 2012-06-25 09:33:37 EDT
gnustep-make-2.6.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.